MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::ALevelShift Class Reference
Inheritance diagram for sc::ALevelShift:

List of all members.

## Public Member Functions

| ALevelShift (SCF *)
void | process (SCMatrixBlockIter &)
| This is the fallback routine to process blocks and is called by process_spec members that are not overridden.

## Member Function Documentation

void sc::ALevelShift::process | ( | SCMatrixBlockIter & |  | ) | `[virtual]`

This is the fallback routine to process blocks and is called by process_spec members that are not overridden.

Reimplemented from sc::LevelShift.

The documentation for this class was generated from the following file:

- scfops.h